Name: Moonlight Libraries for the Web
Description: Moonlight libraries for creating Silverlight compatible applications with mono
Version: 2.2
Libs: -r:/usr/local/lib/moonlight/2.0/System.Windows.dll -r:/usr/local/lib/moonlight/2.0/System.Windows.Browser.dll -r:/usr/local/lib/moonlight/2.0/System.ServiceModel.dll -r:/usr/local/lib/moonlight/2.0/System.ServiceModel.Web.dll -r:/usr/local/lib/moonlight/2.0/System.Xml.dll -r:/usr/local/lib/moonlight/2.0/System.Net.dll -r:/usr/local/lib/moonlight/2.0/System.Core.dll -r:/usr/local/lib/moonlight/2.0/System.Runtime.Serialization.dll -r:/usr/local/lib/moonlight/2.0/System.dll 
